.font201345{ font-size: 9pt ;}
.fontstyle201345{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.morestyle1128225{ font-size: 9pt ;}
.titlestyle1128225{ height: 24px;  padding-left: 3px;   line-height: 24px;}
.timestyle1128225{ float: right; color: #999999; line-height: 24px;}
.winstyle1128225{ width: 234px; margin: 0 auto;}

.titlestyle201361{ font-size: 14px; text-decoration: none; width: 100%; background: #ececec; font-weight: bold; color: #222222; line-height: 25px ;}
.summarystyle201361{ line-height: 150%; color: #222222; font-size: 9pt ;}

div.right div.tpxw div.r, div.right div.tpxw div.l { width: 371px;}
div.right div.tpxw div.l img { object-fit: cover;}
.titlestyle201355{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.selectstyle201356{ width: 220px; height: 20px; color: #222222; font-family: 宋体; font-size: 9pt; position: relative;}
.titlestyle201356{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle201356{ width: 220px;}

.selectstyle201357{ width: 220px; height: 20px; color: #222222; font-family: 宋体; font-size: 9pt; position: relative;}
.titlestyle201357{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle201357{ width:220px;}

.selectstyle201358{ width: 220px; height: 20px; color: #222222; font-family: 宋体; font-size: 9pt; position: relative;}
.titlestyle201358{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle201358{ width:220px;}

